Lua bindings to ZeroMQ version 3 and 4

$ luarocks install lzmq

Versions

scm-0dev7 years ago85 downloads
0.4.4-15 years ago9,598 downloads
0.4.3-17 years ago6,792 downloads
0.4.2-17 years ago479 downloads
0.4.1-18 years ago258 downloads
0.4.0-18 years ago138 downloads
0.3.6-18 years ago52 downloads
0.3.5-18 years ago90 downloads
0.3.4-18 years ago98 downloads
0.3.3-18 years ago415 downloads
0.3.2-18 years ago67 downloads
0.3.1-18 years ago85 downloads
0.3.0-18 years ago56 downloads
0.2.0-18 years ago75 downloads
0.1.3-18 years ago72 downloads
0.1.2-18 years ago118 downloads
0.1.1-18 years ago56 downloads
0.1.0-18 years ago58 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

lluv-rs232, lyre, somata

Labels

Manifests